
.woocommerce-page .xoo-wsc-basket, .woocommerce-page  .mini-cart {
  display: flex;
}


p.form-row.form-group.user-role.vendor-customer-registration
{display: none;}


div#customer_login {
  margin: auto;
  width: 65vw;
}

.woocommerce-privacy-policy-text{
  display: none;
}

.woocommerce a.dokan-btn.dokan-btn-theme.vendor-dashboard {
    padding: 10px;
    border-radius: 10px;
}


.woocommerce ul.dokan-account-migration-lists{
  display: none;
}


.woocommerce-account .addresses .title h3 {
    color: #2A5060;
    font-size: 26px;
}

.woocommerce-billing-fields .input-text {
  padding-right: 45px;
  background-repeat: no-repeat!important;
  background-position: 97% 50%!important;
}

input#billing_phone{
      background: url(/wp-content/uploads/sites/2/2021/05/Group-893.svg)no-repeat 96% 50%!important;
      background-size: 15px!important;
}

input#billing_address_1, input#billing_postcode, input#billing_city{
  background: url(/wp-content/uploads/sites/2/2021/05/Group-889.svg)no-repeat 96% 50%!important;
  background-size: 12px!important;
}

input#billing_last_name, input#billing_first_name{
  background: url(/wp-content/uploads/sites/2/2021/05/Group-887.svg) no-repeat 93% 50%!important;
  background-size: 14px!important;
}

input#billing_email{
  background: url(/wp-content/uploads/sites/2/2021/05/Group-891.svg)no-repeat 96% 50%!important;
  background-size: 15px!important;
}

/* mobile*/
@media (max-width:767px){



  div#customer_login {
    display: flex;
    width: 100%!important;
    flex-flow: column;
  }


  div#customer_login > div {
    padding: 0;
    margin: 0 auto;
    max-width: 90%;
    margin-top: 35px;
  }


.woocommerce form.login, .woocommerce form.register {
    border: none;
    padding: 0;
    border-radius: 0;
}


.woocommerce-MyAccount-content {
    width: 90%!important;
    margin: auto;
}


}
